:start

@echo off

echo @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
echo @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
echo @@@@@@@@@@@@@@@      Ripristino Variabili di Arcan]G[elo2     @@@@@@@@@@@@@@
echo @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
echo @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
echo.
echo Da questo eseguibile potrete ripristinare in modo radicale tutto lo script.
echo.
echo NOTE: Prima di proseguire assicurarsi che lo script sia chiuso
echo Se persistono problemi anche dopo il ripristino e' consigliato avviare
echo il system recovery o riscaricare lo script
echo.

pause

copy backup\mIRC.ini mIRC.ini /Y
copy backup\remote.ini remote.ini /Y
copy backup\servers.ini aliases.ini /Y
echo.
echo Ripristino Eseguito ... Buona fortuna
echo.

pause
start mirc.exe